using System;
using System.Collections.Generic;
using System.Text;
using System.Xml.Xsl;

namespace XsltTransform
{
   class Program
   {
      static void Main(string[] args)
      {
         XslCompiledTransform xct = new XslCompiledTransform();
         xct.Load(@"..\..\..\przedmiotyTransform.xslt");
         xct.Transform(@"..\..\..\..\przedmioty.xml", "przedmioty.html");
      }
   }
}
